/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

a.awb-menu__main-a.awb-menu__main-a_regular:hover .menu-text{
    text-decoration: underline;
}

.awb-menu__main-a {
    padding-top: 22px !important;
    padding-bottom: 0 !important;
}

.fusion-header-wrapper {
    width: 100% !important;
    max-width: 100% !important;
}

.fusion-vertical-menu-widget .menu-item a {
    display: block !important;
    background-color: #24491e!important;
    color: #ffffff !important;
    text-align: center !important;
    padding: 8px 15px !important;
    margin-bottom: 12px !important;
    border-radius: 8px !important;
    font-weight: bold !important;
    text-decoration: none !important;
}

.fusion-vertical-menu-widget .menu-item a:hover {
    background-color: #2a6aad !important;
}

.fusion-vertical-menu-widget ul {
    list-style: none !important;
    padding: 0 !important;
    margin: 0 !important;
}

/* Hide the arrow span */
.fusion-vertical-menu-widget .arrow {
    display: none !important;
}
.fusion-vertical-menu-widget .current-menu-item a,
.fusion-vertical-menu-widget .current_page_item a {
    background-color: #1f5490 !important;
}

.textwidget .custom-html-widget #mc_embed_signup {
    margin-left: 30px;
}


@media screen and (min-width: 1255px) {
    .awb-menu__main-ul {
        align-items: stretch !important;
    }

    .awb-menu__main-li {
        display: flex !important;
        align-items: flex-start !important;
    }

    .awb-menu__main-a {
        display: flex !important;
        align-items: flex-start !important;
        align-self: stretch !important;
        padding-top: 22px !important;
        padding-bottom: 0 !important;
    }
}